
BornAgain - Refactoring #443

Documentation # 369 (Rejected): UserManual campaign

Documentation # 372 (Archived): Review fitting section

Refactor IMinimizer for better control of minimizer option

15 Oct 2013 09:14 - pospelov

Status: Archived Start date: 15 Oct 2013

Priority: Normal Due date:  

Assignee: pospelov % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Sprint 17   

Description

History

#1 - 17 Oct 2013 09:38 - pospelov

- Status changed from Sprint to Resolved

#2 - 15 Nov 2013 13:01 - pospelov

- Status changed from Resolved to Archived
